<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjg.mapper.ZhjgLzglFglbzxktzMapper">

  <resultMap id="zhjgLzglFglbzxktzMap" type="com.elephant.framework.galaxy.aroad.module.zhjg.entity.ZhjgLzglFglbzxktz">
        <id property="id" column="id"/>
        <result property="grorgs" column="grorgs"/>
        <result property="sqrdw" column="sqrdw"/>
        <result property="sqrfd" column="sqrfd"/>
        <result property="sqrdh" column="sqrdh"/>
        <result property="sqrsfz" column="sqrsfz"/>
        <result property="sqryz" column="sqryz"/>
        <result property="sqrdz" column="sqrdz"/>
        <result property="dborjb" column="dborjb"/>
        <result property="dbrsfz" column="dbrsfz"/>
        <result property="dbrdh" column="dbrdh"/>
        <result property="dbrdz" column="dbrdz"/>
        <result property="sqrq" column="sqrq"/>
        <result property="sqsx" column="sqsx"/>
        <result property="zysy" column="zysy"/>
        <result property="bznr" column="bznr"/>
        <result property="bzys" column="bzys"/>
        <result property="wkcc" column="wkcc"/>
        <result property="dd" column="dd"/>
        <result property="bzsj" column="bzsj"/>
        <result property="bcqx" column="bcqx"/>
        <result property="sqsfjid" column="sqsfjid"/>
        <result property="createTime" column="createTime"/>
  </resultMap>
</mapper>
